[package]
edition = "2018"
name = "user_db"
version = "0.3.2"
authors = ["Kornel <kornel@geekhood.net>"]
description = "Stores mapping between Cargo crate authors and GitHub users"

[lib]
name ="user_db"
path = "src/lib_user_db.rs"

[dependencies]
rusqlite = "0.16"
github_info = { git = "https://gitlab.com/crates.rs/github_info.git", version = "0.8.0" }
repo_url = { git = "https://gitlab.com/crates.rs/repo_url.git" }
failure = "0.1.1"
